Subject: Ticket Assigned - INCORRECT PRODUCT SHIPPED (ORDER REF: 9410603003)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 13:48:27 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  INCORRECT PRODUCT SHIPPED (ORDER REF: 9410603003) 

Dear Concerned,

I had placed an online order (Ref: 9410603003) for Versace Yellow Diamond Perfume from your website yesterday (15 Jan 23).

The product shown was very specific and I need this specific product (See attached screen shot of webpage which I took yesterday while placing the order). 

However I note that the product that you have delivered is completely different. Please see attachment of the product that was delivered to my residence. I have been using this products for years together and prefer to have the product Which was advertised in your webpage (see attached).

If for some reason the advertised product cannot be delivered. I request you to provide me with a complete refund. Please arrange to collect the incorrectly delivered product from my residence. 

NOTE:  I need the very specific product which was advertised in your webpage. I do not need a product with a different packaging. 

Many Thanks in advance. 

Sunil Kumar
Mon:0597628627

Sent from myMail for iOS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5593431